petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDrawAxisGetLimits

Gets the limits (in user coords) of the axis

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawAxisGetLimits(PetscDrawAxis axis,PetscReal *xmin,PetscReal *xmax,PetscReal *ymin,PetscReal *ymax)

Not Collective (ignored on all processors except processor 0 of PetscDrawAxis)

### Input Parameters

| axis | - the axis
| xmin,xmax | - limits in x
| ymin,ymax | - limits in y

### See Also

PetscDrawAxisSetLimits()

Level:advanced
Location:src/sys/classes/draw/utils/axis.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages